package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Group implements DynamicPathPart {
    M1("M1 - motorová vozidla pro přepravu do 9 osob a do 3,5t"),
    LC("LC - motorová vozidla se 2 koly nad 50 ccm"),
    O1("O1 - přípojná vozidla do 0,7t"),
    T("T - kolové traktory"),
    CUTTER("Řezačka"),
    WORK_MACHINES("Pracovní stroje samochodné");

    private final String group;

    Group(String group) {
        this.group = group;
    }

    @Override
    public String getValue() {
        return group;
    }
}
